path: /build/build/libfreeaptx-media-libs-0.1.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} media-libs/libfreeaptx -pv -t && \
    emerge -j ${JOBS} --nodeps media-libs/libfreeaptx
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libfreeaptx && luet-portage --dir /pkgdir/libfreeaptx
    media-libs/libfreeaptx && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4ebe7b1b65bb2c97709e1f6daccc556ca6955ddc0e6325f86155981251f37d22
  package:
    name: libfreeaptx
    version: 0.1.1
    category: media-libs
    requires:
    - name: glslang
      version: '>=0'
      category: dev-util
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Reverse-engineered aptX and aptX HD library (fork of libopenaptx)
    uri:
    - https://github.com/iamthehorker/libfreeaptx
    license: LGPL-2.1+
    buildtimestamp: 2023-08-30 11:58:27.221282368 +0000 UTC m=+72.555133163
    labels:
      IUSE: cpu_flags_x86_avx2
      emerge.packages: media-libs/libfreeaptx
      kit: media-kit
      original.package.name: media-libs/libfreeaptx
      original.package.slot: "0"
      original.package.version: 0.1.1
    treedir: /build/packages
  package_dir: /pkgdir/libfreeaptx
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f12c6fe780c5315653be2fdd6947abfd5a76f821c9de6c31c7e9b5857154d261
compressiontype: zstd
files:
- usr/bin/freeaptxdec
- usr/bin/freeaptxenc
- usr/include/freeaptx.h
- usr/lib64/libfreeaptx.so
- usr/lib64/libfreeaptx.so.0
- usr/lib64/libfreeaptx.so.0.1.1
- usr/lib64/pkgconfig/libfreeaptx.pc
- var/db/pkg/media-libs/libfreeaptx-0.1.1/BUILD_TIME
- var/db/pkg/media-libs/libfreeaptx-0.1.1/CATEGORY
- var/db/pkg/media-libs/libfreeaptx-0.1.1/CBUILD
- var/db/pkg/media-libs/libfreeaptx-0.1.1/CC
- var/db/pkg/media-libs/libfreeaptx-0.1.1/CFLAGS
- var/db/pkg/media-libs/libfreeaptx-0.1.1/CHOST
- var/db/pkg/media-libs/libfreeaptx-0.1.1/CONTENTS
- var/db/pkg/media-libs/libfreeaptx-0.1.1/COUNTER
- var/db/pkg/media-libs/libfreeaptx-0.1.1/CXXFLAGS
- var/db/pkg/media-libs/libfreeaptx-0.1.1/DEFINED_PHASES
- var/db/pkg/media-libs/libfreeaptx-0.1.1/DESCRIPTION
- var/db/pkg/media-libs/libfreeaptx-0.1.1/EAPI
- var/db/pkg/media-libs/libfreeaptx-0.1.1/FEATURES
- var/db/pkg/media-libs/libfreeaptx-0.1.1/HOMEPAGE
- var/db/pkg/media-libs/libfreeaptx-0.1.1/INHERITED
- var/db/pkg/media-libs/libfreeaptx-0.1.1/IUSE
- var/db/pkg/media-libs/libfreeaptx-0.1.1/IUSE_EFFECTIVE
- var/db/pkg/media-libs/libfreeaptx-0.1.1/KEYWORDS
- var/db/pkg/media-libs/libfreeaptx-0.1.1/LDFLAGS
- var/db/pkg/media-libs/libfreeaptx-0.1.1/LICENSE
- var/db/pkg/media-libs/libfreeaptx-0.1.1/NEEDED
- var/db/pkg/media-libs/libfreeaptx-0.1.1/PF
- var/db/pkg/media-libs/libfreeaptx-0.1.1/PROVIDES
- var/db/pkg/media-libs/libfreeaptx-0.1.1/REQUIRES
- var/db/pkg/media-libs/libfreeaptx-0.1.1/SIZE
- var/db/pkg/media-libs/libfreeaptx-0.1.1/SLOT
- var/db/pkg/media-libs/libfreeaptx-0.1.1/USE
- var/db/pkg/media-libs/libfreeaptx-0.1.1/environment.bz2
- var/db/pkg/media-libs/libfreeaptx-0.1.1/libfreeaptx-0.1.1.ebuild
- var/db/pkg/media-libs/libfreeaptx-0.1.1/repository
package_cacheimage: ""
runtime:
  name: libfreeaptx
  version: 0.1.1
  category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Reverse-engineered aptX and aptX HD library (fork of libopenaptx)
  uri:
  - https://github.com/iamthehorker/libfreeaptx
  license: LGPL-2.1+
  labels:
    IUSE: cpu_flags_x86_avx2
    emerge.packages: media-libs/libfreeaptx
    kit: media-kit
    original.package.name: media-libs/libfreeaptx
    original.package.slot: "0"
    original.package.version: 0.1.1
